@media (max-width: 1171px){
	#we-can-help ul{ display: table; margin: 0 auto; }
	#we-can-help ul li .item-content{ max-width: 500px; }
	#testimonials .item-picture{ 
		width: 100%; 
		max-width: 15%; 
		margin: 0 5%;
	}
	#testimonials .item-content{ max-width: 75%; }
	#testimonials .item-picture img{ max-width: 130px; height: auto; }
}
@media (max-width: 991px){
	#we-can-help ul li .item-content{ max-width: 450px; }
}
@media (max-width: 767px){
	#we-can-help ul li p{ font-size: 16px; }
	#we-can-help ul li h3{ line-height: 1.2; font-size: 17px; }
	#we-can-help ul li .item-content{ max-width: 350px; }
}
@media (max-width: 700px){
	#we-can-help ul li .item-icon{ width: 180px; }
	#we-can-help ul li .item-content{ height: 107px; padding: 5px;}
	#we-can-help ul li h3{ font-size: 15px; }
}
@media (max-width: 600px){
	#we-can-help ul li { float: left; width: 250px; margin: 0 20px 20px; }
	#we-can-help ul li .item-icon,
	#we-can-help ul li .item-content{ float: none; }
	#we-can-help ul li .item-icon{ width: 250px; }
	#we-can-help ul li .item-content{ display: table; max-width: 220px; padding: 15px; }
	.vb-holder p,
	.consultation-services p,
	#content p{ font-size: 14px !important; line-height: 22px !important; }
	.video-intro h3{ line-height: 22px !important; }
	.vb-holder p{ margin-bottom: 18px; }
	.services, #first-steps.info-holder{ margin: 0 5px !important; padding: 25px 0 !important; }
}
@media (max-width: 580px){
	#we-can-help ul li { width: 100%; margin: 0 0 20px; }
	#we-can-help ul li .item-icon,
	#we-can-help ul li .item-content{ margin: 0 auto; }
	#testimonials .item-picture{ 
		width: 100%; 
		max-width: 100%; 
		margin: 0;
	}
	#testimonials .item-content{ 
		max-width: 90%; 
		padding: 10px 5%;
	}
	#testimonials .item-picture img{ 
		max-width: 130px; 
		height: auto; 
		display: table;
		margin: 0 auto;
	}
	.owl-dots{ width: 100%; max-width: 100%; }
}
@media (max-width: 465px) {
	.visual-bottom .vb-holder{ width: 320px !important; }
}
@media (max-width: 400px){
	#contact-us-form .content-section ul li{ width: 100%; margin-bottom: 20px; }
	#contact-us-form .content-section ul li .element-container{ margin: 0 auto; }
}